<?xml version="1.0" encoding="gb2312"?>
<ResRoot Version="1.0.0">
  <ResHeader>
    <Property Name="Flag" Type="String" Value="AliRevolutionUISkin"/>
  </ResHeader>
  <ResConfig>
    <Property Name="StringEncode" Type="String" Value=""/>
  </ResConfig>
  <UIComponent Class="global">
    <Property Name="FontName" Type="String" Value="~SystemSetInfoFontDefault"/>
    <Property Name="FontHeight" Type="INT" Value="-12"/>
    <Property Name="BackColor" Type="INT" Value="0xFFFFFF"/>
    <Property Name="TextColor" Type="INT" Value="0x4A4A4A"/>
    <Property Name="TextTrans" Type="INT" Value="100"/>
    <Property Name="DisableTextColor" Type="INT" Value="0xC0C0C0"/>
    <Property Name="HighlightTextColor" Type="INT" Value="0xFFFFFF"/>
  </UIComponent>
  <UIComponent Class="filenamelabel">
    <Property Name="SkinName" Type="String" Value="¾­µä"/>
    <Property Name="FontName" Type="String" Value="~SystemSetInfoFontDefault"/>
    <Property Name="FontHeight" Type="INT" Value="-12"/>
    <Property Name="BackColor" Type="INT" Value="0xFFFFFF"/>
  </UIComponent>
  <UIComponent Class="coolbutton">
    <Property Name="DisableTextColor" Type="INT" Value="0x8a8a8a" />
  </UIComponent>
  <UIComponent Class="radiobox">
    <Property Name="RadioBoxImage" Type="String" Value="common\Controls\RadioBox\radiobutton.png"/>
    <Property Name="ImageTextSpace" Type="INT" Value="5"/>
  </UIComponent>
  <UIComponent Class="ComboBoxComponent">
    <Property Name="ButtonImage" Type="String" Value="common\Controls\ComboBox\Default.png" />
  </UIComponent>
  <UIComponent Class="ComboBoxEx">
    <Property Name="ButtonImage" Type="String" Value="common\Controls\ComboBox\Default.png" />
  </UIComponent>
  <UIComponent Class="checkbox">
    <Property Name="CheckBoxImage" Type="String" Value="common\Controls\CheckBox\checkbox.png"/>
    <Property Name="ImageTextSpace" Type="INT" Value="5"/>
  </UIComponent>
  <UIComponent Class="standbutton">
  </UIComponent>
  <UIComponent Class="TextLabel">
    <Property Name="TextColor" Type="INT" Value="0x100800"/>
  </UIComponent>
  <UIComponent Class="EditComponent">
    <Property Name="EditTransparent" Type="BOOL" Value="TRUE" />
  </UIComponent>
  <UIComponent Class="MainFrame">
    <Property Name="BackColor" Type="INT" Value="0xFFFFFF"/>
  </UIComponent>
  <UIComponent Class="Dialog">
    <Property Name="BackgroundImageLayout" Type="INT" Value="3"/>
  </UIComponent>
  <UIComponent Class="coolmenuitem">
    <Property Name="SubMenuArrow" Type="String" Value="common\Controls\TransparentMenu\submenuarrow.png"/>
		<Property Name="SubMenuArrowHover" Type="String" Value="common\Controls\TransparentMenu\submenuarrow_hover.png"/>
    <Property Name="CheckImage" Type="String" Value="menucheckicon.png"/>
    <Property Name="RadioImage" Type="String" Value="menuradioicon.png"/>
    <Property Name="RenderLeft" Type="INT" Value="4"/>
    <Property Name="ImageLeft" Type="INT" Value="22"/>
    <Property Name="TextLeft" Type="INT" Value="22"/>
    <Property Name="HighlightTextColor" Type="INT" Value="0xFFFFFF"/>
    <Property Name="FixHeight" Type="INT" Value="24"/>
    <Property Name="EnableHighlightTextColor" Type="BOOL" Value="TRUE"/>
  </UIComponent>
    <UIComponent Class="coolmainmenu">
    <Property Name="MainMenu_Image" Type="String" Value="common\Controls\MainMenu\mainmenubk.png"/>
  </UIComponent>
  <UIComponent Class="transparentmenuitem">
  	<Property Name="Colorize" Type="BOOL" Value="FALSE"/>
    <Property Name="SubMenuArrow" Type="String" Value="common\Controls\TransparentMenu\submenuarrow.png"/>
	<Property Name="SubMenuArrowHover" Type="String" Value="common\Controls\TransparentMenu\submenuarrow_hover.png"/>
    <Property Name="CheckImage" Type="String" Value="menucheckicon.png"/>
    <Property Name="RadioImage" Type="String" Value="menuradioicon.png"/>
    <Property Name="RenderLeft" Type="INT" Value="4"/>
    <Property Name="ImageLeft" Type="INT" Value="19"/>
    <Property Name="TextLeft" Type="INT" Value="19"/>
    <Property Name="HighlightTextColor" Type="INT" Value="0xFFFFFF"/>
    <Property Name="EnableHighlightTextColor" Type="BOOL" Value="TRUE"/>
    <Property Name="FixHeight" Type="INT" Value="24"/>
  </UIComponent>
  <UIComponent Class="coolmainmenuitem">
    <Property Name="SubMenuArrow" Type="String" Value="common\submenuarrow.png"/>
    <Property Name="CheckImage" Type="String" Value="menucheckicon.png"/>
    <Property Name="RadioImage" Type="String" Value="menuradioicon.png"/>
    <Property Name="RenderLeft" Type="INT" Value="4"/>
    <Property Name="ImageLeft" Type="INT" Value="19"/>
    <Property Name="TextLeft" Type="INT" Value="19"/>
    <Property Name="HighlightTextColor" Type="INT" Value="0xFFFFFF"/>
    <Property Name="HighlightColor" Type="INT" Value="0xED921A"/>
    <Property Name="EnableHighlightTextColor" Type="BOOL" Value="TRUE"/>
    <Property Name="Height" Type="INT" Value="35"/>
  </UIComponent>
  <UIComponent Class="coolmenu">
    <Property Name="Colorize" Type="BOOL" Value="FALSE"/>
    <Property Name="PaddingLeft" Type="INT" Value="2"/>
    <Property Name="PaddingRight" Type="INT" Value="2"/>
    <Property Name="SimpleRegionID" Type="String" Value="ID_NORMAL_SIMPLE_REGION" />
    <Property Name="PaddingTop" Type="INT" Value="2" />
    <Property Name="PaddingBottom" Type="INT" Value="2" />
  </UIComponent>
  <UIComponent Class="simplescrollmenu">
    <Property Name="CheckImage" Type="String" Value="menucheckicon.png"/>
    <Property Name="RenderLeft" Type="INT" Value="4"/>
    <Property Name="ImageLeft" Type="INT" Value="22"/>
    <Property Name="TextLeft" Type="INT" Value="22"/>
    <Property Name="EnableHighlightTextColor" Type="BOOL" Value="TRUE"/>
    <Property Name="HighlightTextColor" Type="INT" Value="0xFFFFFF"/>
    <Property Name="ItemHeight" Type="INT" Value="22"/>
  </UIComponent>
  <UIComponent Class="WWUIMsgScrollList">
    <Property Name="RenderLeft" Type="INT" Value="4"/>
    <Property Name="ImageLeft" Type="INT" Value="22"/>
    <Property Name="TextLeft" Type="INT" Value="22"/>
    <Property Name="HighlightTextColor" Type="INT" Value="0x634637"/>
    <Property Name="ItemHeight" Type="INT" Value="28"/>
    <Property Name="BackColor" Type="INT" Value="0xF1EEDF"/>
  </UIComponent>
  <UIComponent Class="NCArea">
    <Property Name="BackColor" Type="INT" Value="13484443"/>
    <Property Name="BorderWidth" Type="INT" Value="2"/>
    <Property Name="TitleHeight" Type="INT" Value="35"/>
    <Property Name="MaximizeBox" Type="BOOL" Value="TRUE"/>
    <Property Name="MinimizeBox" Type="BOOL" Value="TRUE"/>
    <Property Name="NailBox" Type="BOOL" Value="FALSE"/>
    <Property Name="HelpBox" Type="BOOL" Value="FALSE" />
    <Property Name="TextColor" Type="INT" Value="0xFDFDFD"/>
    <Property Name="TextTrans" Type="INT" Value="60"/>
	<Property Name="DPI" Type="INT" Value="96"/>
    <!--logo\wang_logo_sysmenu.png-->
    <Property Name="SysMenuIcon" Type="String" Value="common\titleIcon.png"/>
    <Property Name="MaximizeBoxIcon" Type="String" Value="common\NCArea\buttonmax.png"/>
    <Property Name="RestoreBoxIcon" Type="String" Value="common\NCArea\buttonnor.png"/>
    <Property Name="MinimizeBoxIcon" Type="String" Value="common\NCArea\buttonmin.png"/>
    <Property Name="CloseButtonIcon" Type="String" Value="common\NCArea\buttonclose.png"/>
    <Property Name="NailButtonIcon" Type="String" Value="common\NCArea\buttonNail.png"/>
    <Property Name="NailedButtonIcon" Type="String" Value="common\NCArea\buttonNailed.png"/>
    <!--<Property Name="ResizeButtonIcon" Type="String" Value="button_resize.png"/>-->
    <Property Name="HelpButtonIcon" Type="String" Value="common\NCArea\buttonhelp.png"/>
    <Property Name="SkinButtonIcon" Type="String" Value="common\NCArea\buttonskin.png"/>
    <Property Name="SetButtonIcon" Type="String" Value="common\NCArea\buttonset.png"/>
    <Property Name="UseCoolBackground" Type="BOOL" Value="TRUE"/>
    <Property Name="SmartBorder" Type="BOOL" Value="FALSE"/>
    <Property Name="CompositionLeft" Type="INT" Value="5"/>
    <Property Name="CompositionRight" Type="INT" Value="5"/>
    <Property Name="CompositionTop" Type="INT" Value="32"/>
    <Property Name="CompositionBottom" Type="INT" Value="34"/>
  </UIComponent>
  <UIComponent Class="SuperTabCtrl">
    <Property Name="CloseButtonIcon" Type="String" Value="common\Controls\Tab\tab_buttonclose.png"/>
    <Property Name="CloseButtonRight" Type="INT" Value="3"/>
  </UIComponent>
  <UIComponent Class="UpDownComponent">
    <Property Name="UpLeftDownImage" Type="String" Value="systemsetting\updown_up1.png"/>
    <Property Name="UpLeftUnDownImage" Type="String" Value="systemsetting\updown_up2.png"/>
    <Property Name="UpLeftHotImage" Type="String" Value="systemsetting\updown_up3.png"/>
    <Property Name="UpLeftDisableImage" Type="String" Value="systemsetting\updown_up4.png"/>
    <Property Name="DownRightDownImage" Type="String" Value="systemsetting\updown_down1.png"/>
    <Property Name="DownRightUnDownImage" Type="String" Value="systemsetting\updown_down2.png"/>
    <Property Name="DownRightHotImage" Type="String" Value="systemsetting\updown_down3.png"/>
    <Property Name="DownRightDisableImage" Type="String" Value="systemsetting\updown_down4.png"/>
  </UIComponent>
  <UIComponent Class="SimpleRegion">
    <Property Name="RoundRectRadiusX" Type="INT" Value="3" />
    <Property Name="RoundRectRadiusY" Type="INT" Value="3" />
  </UIComponent>
  <UIComponent Class="ListViewComponent">
    <Property Name="CheckBoxImage" Type="String" Value="common\Controls\ListViewCtrl\CheckBox.png"/>
    <Property Name="HeaderCheckBoxImage" Type="String" Value="common\Controls\ListViewCtrl\HeaderCheckBox.png"/>
    <Property Name="HeaderAscImage" Type="String" Value="common\Controls\ListViewCtrl\SortAsc.png"/>
    <Property Name="HeaderDescImage" Type="String" Value="common\Controls\ListViewCtrl\SortDesc.png"/>
  </UIComponent>
  <UIComponent Class="DateTimePickerComponent">
	<!--<Property Name="BackColor" Type="INT" Value="0xF5E9D2" />
	<Property Name="BorderColor" Type="INT" Value="0xCEBA83" />-->
  </UIComponent>
    <UIComponent Class="SystemMsgTreeView">
    <Property Name="CollapseImage" Type="String" Value="common\Controls\SystemMsgTreeView\folder.png" />
    <Property Name="ExpandImage" Type="String" Value="common\Controls\SystemMsgTreeView\folder_expand.png" />
  </UIComponent>
      <UIComponent Class="ToolBarPlus">
    <Property Name="MenuArrowImage" Type="String" Value="common\Controls\ToolBarPlus\ToolBarPlus_MenuArrow.png" />
    <Property Name="MoreArrowImage" Type="String" Value="common\Controls\ToolBarPlus\ToolBarPlus_MoreArrow.png" />
  </UIComponent>
        <UIComponent Class="DatePickerCtrl">
    <Property Name="BkImage" Type="String" Value="common\Controls\DPCtrl\date_bk.png" />
    <Property Name="PrevYearImage" Type="String" Value="common\Controls\DPCtrl\DPCtrl_PrevYear_Btn.png" />
    <Property Name="PrevMonthImage" Type="String" Value="common\Controls\DPCtrl\DPCtrl_PrevMonth_Btn.png" />
    <Property Name="CloseImage" Type="String" Value="common\Controls\DPCtrl\DPCtrl_Close_Btn.png" />
    <Property Name="NextYearImage" Type="String" Value="common\Controls\DPCtrl\DPCtrl_NextYear_Btn.png" />
    <Property Name="NextMonthImage" Type="String" Value="common\Controls\DPCtrl\DPCtrl_NextMonth_Btn.png" />
    <Property Name="DPCtrlPrevYear" Type="String" Value="~DPCtrl.PrevYear" />
    <Property Name="DPCtrlPrevMonth" Type="String" Value="~DPCtrl.PrevMonth" />
    <Property Name="DPCtrlNextYear" Type="String" Value="~DPCtrl.NextYear" />
    <Property Name="DPCtrlNextMonth" Type="String" Value="~DPCtrl.NextMonth" />
    <Property Name="DPCtrlSun" Type="String" Value="~DPCtrl.Sun" />
    <Property Name="DPCtrlMon" Type="String" Value="~DPCtrl.Mon" />
    <Property Name="DPCtrlTue" Type="String" Value="~DPCtrl.Tue" />
    <Property Name="DPCtrlWed" Type="String" Value="~DPCtrl.Wed" />
    <Property Name="DPCtrlThu" Type="String" Value="~DPCtrl.Thu" />
        <Property Name="DPCtrlFri" Type="String" Value="~DPCtrl.Fri" />
    <Property Name="DPCtrlSat" Type="String" Value="~DPCtrl.Sat" />
    <Property Name="DPCtrlSunday" Type="String" Value="~DPCtrl.Sunday" />
    <Property Name="DPCtrlMonday" Type="String" Value="~DPCtrl.Monday" />
    <Property Name="DPCtrlTuesday" Type="String" Value="~DPCtrl.Tuesday" />
        <Property Name="DPCtrlWednesday" Type="String" Value="~DPCtrl.Wednesday" />
    <Property Name="DPCtrlThursday" Type="String" Value="~DPCtrl.Thursday" />
    <Property Name="DPCtrlFriday" Type="String" Value="~DPCtrl.Friday" />
    <Property Name="DPCtrlSaturday" Type="String" Value="~DPCtrl.Saturday" />
  </UIComponent>
    <UIComponent Class="ProgressBar">
        <Property Name="Background_Image" Type="String" Value="common\Controls\ProgressBar\Background.png" />
        <Property Name="Background_9CellRenderMode" Type="INT" Value="2" />
        <Property Name="Background_9CellDrawCenter" Type="BOOL" Value="TRUE" />
        <Property Name="Background_9CellParams" Type="String" Value="5,5,5,5" />
        <Property Name="Foreground_Image" Type="String" Value="common\Controls\ProgressBar\Foreground.png" />
        <Property Name="Foreground_9CellRenderMode" Type="INT" Value="2" />
        <Property Name="Foreground_9CellDrawCenter" Type="BOOL" Value="TRUE" />
        <Property Name="Foreground_9CellParams" Type="String" Value="5,5,5,5" />
    </UIComponent>
</ResRoot>
